Skip Menu |
 

This queue is for tickets about the Gitalist CPAN distribution.

Report information
The Basics
Id: 78534
Status: new
Priority: 0/
Queue: Gitalist

People
Owner: Nobody in particular
Requestors: jonas [...] brachium-system.net
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: (no value)
Fixed in: (no value)



Subject: not compatible with Catalyst >= 5.90013 and make test git error
Date: Mon, 23 Jul 2012 15:05:24 +0200
To: bug-Gitalist [...] rt.cpan.org
From: Jonas Genannt <jonas [...] brachium-system.net>
Download (untitled) / with headers
text/plain 348b
Hello, the newest Version of Gitalist does not work with newer Catalyst versions. Please see here: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=665223 and here: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=681435 We should fix that problemes as soon as possible so Gitalist will be shipped with Debian Wheezy release. Thanks, Jonas


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.